function [v] = ismatrix(a,m)
% ISMATRIX - Checks if 'm' is a matrix representation in LGSO.
% function [v] = ismatrix(a,m)

% WRITTEN BY       : Kenth Engų, 1997.10.09
% LAST MODIFIED BY : Kenth Engų, 1999.04.06

v = isdata(a,m);
return;
